/*--------------------------------------------------------------
# Support
--------------------------------------------------------------*/
.support {
    position: relative;
    display: block;
    background-color: #f3f3f3;
    padding: 120px 0 120px;
    z-index: 1;
}

.support__inner {
    position: relative;
    display: block;
    max-width: 650px;
    width: 100%;
    margin: 0 auto 0;
    background-color: var(--bytezdevs-white);
    box-shadow: 0px 6px 15px 0px rgba(3, 4, 27, 0.06);
    z-index: 1;
}

.support__title {
    position: relative;
    display: block;
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
    border-bottom: 1px solid #E9E9E9;
    background-color: rgba(223, 223, 223, .10);
    padding: 13px 20px 13px;
}

.support__inner-content {
    position: relative;
    display: block;
    padding: 35px 40px 40px;
}

.support__form {
    position: relative;
    display: block;
}

.support__product-or-category {
    position: relative;
    display: block;
}

.support__product-or-category-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 6px;
    color: var(--bytezdevs-base);
}

.support__product-or-category-text {
    margin-bottom: 17px;
}

.support__input-box {
    position: relative;
    display: block;
}

.support__input-box .select-box {
    width: 100%;
}

.support__input-box .nice-select {
    height: 50px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #ECECEC;
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    font-size: 16px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 400;
    border-radius: 5px !important;
    line-height: 50px;
    float: none;
}

.support__input-box .nice-select:after {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid var(--bytezdevs-gray);
    border-right: 2px solid var(--bytezdevs-gray);
    margin-top: 0px;
    z-index: 10;
}

.support__product-or-category-btn-box {
    position: relative;
    display: block;
    margin-top: 40px;
}

.support__product-or-category-btn {
    width: 100%;
    text-align: center;
}

.support__divider {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 34px;
    margin-bottom: 25px;
}

.support__divider-border {
    position: relative;
    display: block;
    width: 250px;
    height: 1px;
    background-color: #ECECEC;
}

.support__divider p {
    font-size: 18px;
    text-transform: uppercase;
}

.support__purchase-code {
    position: relative;
    display: block;
}

.support__purchase-code-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 6px;
    color: var(--bytezdevs-base);
}

.support__purchase-code-text {
    margin-bottom: 17px;
}

.support__input-box input[type="text"],
.support__input-box input[type="email"],
.support__input-box input[type="password"] {
    height: 50px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #ECECEC;
    padding-left: 20px;
    padding-right: 20px;
    outline: none;
    font-size: 16px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 400;
    border-radius: 5px !important;
    line-height: 50px;
    float: none;
}

.support__input-box textarea {
    height: 200px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #ECECEC;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    outline: none;
    font-size: 16px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 400;
    border-radius: 5px !important;
    line-height: 50px;
}

.support__input-box.text-message-box {
    height: 200px;
}

.support__registration-box {
    position: relative;
    display: block;
    margin-top: 32px;
}

.support__registration-box .row {
    --bs-gutter-x: 20px;
}

.support__title-box-2 {
    position: relative;
    display: block;
    margin-bottom: 17px;
}

.support__title-title-2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 6px;
    color: var(--bytezdevs-base);
}

.support__registration-single {
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.support__registration-box-two {
    position: relative;
    display: block;
    margin-top: 12px;
}

.support__registration-box-two .row {
    --bs-gutter-x: 20px;
}

.support__registration-box-two-single {
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.support__ticket-description {
    position: relative;
    display: block;
    margin-top: 12px;
}

.support__attachment {
    position: relative;
    display: block;
    margin-top: 30px;
}

.support__input-box input[type="file"] {
    position: relative;
    height: 50px;
    width: 100%;
    background-color: transparent;
    border: 1px solid #ECECEC;
    padding: 0;
    padding-left: 68px;
    outline: none;
    font-size: 16px;
    color: var(--bytezdevs-gray);
    display: block;
    font-weight: 400;
    line-height: 45px;
    border-radius: 5px;
}

.custom-file-input-2::-webkit-file-upload-button {
    visibility: hidden;
}

.custom-file-input-2::before {
    content: 'Add Attachment';
    display: inline-block;
    background: transparent;
    border: 0;
    border-right: 1px solid #ECECEC;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    position: absolute;
    top: 2px;
    bottom: 0;
    left: 0;
    padding-left: 20px;
    padding-right: 20px;
}

.custom-file-input-2:hover::before {
    border-color: #ECECEC;
}

.support__user-name {
    position: relative;
    display: block;
    margin-top: 30px;
    margin-bottom: 60px;
}

.support__bottom-text a {
    color: var(--bytezdevs-base);
}

.support__btn-box {
    position: relative;
    display: block;
    margin-top: 32px;
}












/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/